void	V_LOCAL
vglUseGL(char *drv_name)
{
	char app_drv[_MAX_DRIVE],app_path[_MAX_PATH],drv_path[_MAX_PATH];
	fsSplitPath(argv[0],app_drv,app_path,NULL,NULL);
	fsMakePath(drv_path,app_drv,app_path,"opengl32","dll");
	fsCopyFile(drv_path,drv_name);
}
